@charset "UTF-8";
/**
 * dotsterregistrar.css
 **/
@media screen {
/**
 * General tags and id's
 **/
body {
	background-color: #000000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	background: #000000 url(/img/web_bg.jpg) no-repeat center top;
	width: 100%;
	display: table;	
	color: #333333;
}

h1 {
	margin: inherit;
	padding: inherit;
}

h2 {
	margin: inherit;
	padding: inherit;
}

p {
	margin: inherit;
	padding: 10px 28px 10px 28px;
}

img {
	margin: inherit;
	padding: inherit;
}

.logoimg {
	padding: 0px 20px 14px 20px;
	margin: 0px;
}

#formbox {
	margin: 10px 20px 10px 20px;
	width: 432px;	
	border: solid #888 1px;
	padding: 10px;	
}

#formbox .ctextfield {	
	margin: 2px;
	
	width: 240px;
	background: #FBFDFF;
    border-top: 1px solid #CCE0FF;
    border-bottom: 1px solid #55769D;
    border-left: 1px solid #94CEFE; 
    border-right: 1px solid #4A5782;
}

#formbox .ccombobox {	
	font-size:10px;
	margin: 2px;
	
	width: auto;
	background: #FBFDFF;
    border-top: 1px solid #CCE0FF;
    border-bottom: 1px solid #55769D;
    border-left: 1px solid #94CEFE; 
    border-right: 1px solid #4A5782;
}

#formbox .ctextarea {
	margin: 2px;
	height: 250px;
	width: 420px;
	background: #FBFDFF;
    border-top: 1px solid #CCE0FF;
    border-bottom: 1px solid #55769D;
    border-left: 1px solid #94CEFE; 
    border-right: 1px solid #4A5782;	
}

.cbutton {
	font-size:14px;
	border: solid 1px;
	margin: 2px 2px 2px 2px;
}


#content {
	background: transparent url(/img/bg.png) repeat-y center;
	margin: 0 auto;
	padding: 4px 20px 4px 20px;
	width: 760px;
	height: auto;
}


#player_left {
	float: left;
	margin-left: 20px;	
	width: 350px;
	border: solid 1px;
}
#player_left img {
	margin: 0px;
	padding: 0px;
}
#player_right {
	float: right;
	margin-right: 20px;	
	width: 350px;
	border: solid 1px;	
}
#player_right img {
	margin: 0px;
	padding: 0px;
}


.search {
	padding: 4px 20px 0px 20px;
	margin: 0px;
}

#header_support {
	background: transparent url(/img/header_support.png) no-repeat center bottom;
	margin: 0 auto;
	width: 760px;
	height: 80px;
}

#header_screenshots {
	background: transparent url(/img/header_screenshots.png) no-repeat center bottom;
	margin: 0 auto;
	width: 760px;
	height: 80px;
}

#header_leaderboard {
	background: transparent url(/img/header_leaderboard.png) no-repeat center bottom;
	margin: 0 auto;
	width: 760px;
	height: 80px;
}

#header_player {
	background: transparent url(/img/header_player.png) no-repeat center bottom;
	margin: 0 auto;
	width: 760px;
	height: 80px;
}

#header_terms {
	background: transparent url(/img/header_terms.png) no-repeat center bottom;
	margin: 0 auto;
	width: 760px;
	height: 80px;
}

.proj_img_left {
	float: left;
	padding: 0px 12px 5px 20px;
}

#header {
	background: transparent url(/img/header_tw.png) no-repeat center bottom;
	margin: 0 auto;
	width: 760px;
	height: 24px;
}

#footer {
	background: transparent url(/img/footer.png) no-repeat center top;
	margin: 0 auto;
	width: 760px;
	padding-bottom: 16px;
	height: 52px;
}

.video {
	text-align: center;	
	padding: 0px 20px 0px 16px;
	margin: 0px;
}

.store {
	text-align: center;	
	padding: 0px 20px 0px 20px;
	margin: 0px;
}
.store a,
.store a:focus,
.store a:hover,
.store a:active {
	text-decoration: none;
}


/**
 * Horizontal related links
 **/
.horizontal {
	text-align: center;	
	padding: 0px 20px 0px 20px;
	margin: 0px;
}
.horizontal ul {
	font-size: 0em; /* remove dead spaces */
	border-bottom: 1px solid #888;
	margin: inherit;
	padding-bottom: 4px;	
}
.horizontal li {
	font-size: 10px;
	display: inline;
}
.horizontal li.last a {	
	background: none;
}
.horizontal a:link,
.horizontal a:visited {	
	padding: 0px 7px 0px 0px;
	color: #666666;
	font-size:11px;
	word-spacing:-1px;
	text-decoration:none;
}
.horizontal a:focus,
.horizontal a:hover,
.horizontal a:active {
	text-decoration: underline;
}

/**
 * backlinks RLs
 **/
#backlinks ul{
	color: #666666;
	font-size:11px;
	padding-bottom: 0px;
	text-align: center;
	line-height: 1em;
	padding: 0px;
	margin-top: 4px;
}
#backlinks ul li{
	display:inline;
}

#backlinks a:link,  #backlinks a:visited{
	padding: 0px 5px 0px 0px;
	color: #666666;
	font-size:11px;
	word-spacing:-1px;
	text-decoration:none;
} 

#backlinks a:focus,
#backlinks a:hover,
#backlinks a:active{
	text-decoration: underline;
}

.review {
	background-color:#CDE6CC;
	font-size: 12px;
	color: #333;
	width: 600px;
	border: solid #690;
	padding: 5px 5px 5px 5px;
	margin-left: 20px;
}

}
@media print{
}
@media handheld{
}